mysql pro 2005 LE a 2006

MDKSA-2006:111: v MySQL řady 4 i 5 byla objevena vzdáleně zneužitelná chyba zneužitelná k DoS (způsobí pád programu). Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 LE a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login